Регистриране

Предупреждения


OpenSSL публикува ъпдейти за защита


OpenSSL публикува ъпдейти, отстраняващи уязвимости в сигурността на версиите преди 1.1.0 и 1.0.2. Нападател би използвал тези уязвимости, за да предизвика условия за отказ от услуга (DoS).

CERT България препоръчва на потребителите и администраторите да се запознаят със съветите за сигурност на OpenSSL и да приложат необходимите ъпдейти.

Потребителите на OpenSSL 1.1.0 трябва да преминат към 1.1.0h.

Потребителите на OpenSSL 1.0.2 трябва да преминат към 1.0.2o.

https://www.openssl.org/news/secadv/20180327.txt

 


28.3.2018 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS